<!DOCTYPE html>
<html lang="fr">

<head>
  <title>Présentation projet : groupe 5</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
  <style>
    figure {
      border: 1px #cccccc solid;
      padding: 4px;
      margin: auto;
    }

    figcaption {
      background: rgba(0, 0, 0, 0.7);
      color: white;
      font-style: italic;
      padding: 2px;
      text-align: center;
    }
  </style>
</head>

<body>

  <div class="container-fluid p-5 bg-primary text-white text-center">
    <h1>Apprentissage</h1>
    <p>Groupe 05 : Lucas LARZILLIERE, Tristan VILLETTE, Florian GAVA</p>
    <a href='ProjetS2.html' class="row-sm-4 ">
      <button type="button" class="btn btn-secondary">Retour</button>
    </a>
  </div>
  <div class="container mt-5">
    <div class="col">
      <div class="row-sm-4">
        <video width="1000" height="600" controls class="row-sm-4">
          <source src="video/jeu en optimisation.mp4" type="video/mp4">
        </video>
      </div>
      <div class="row-sm-4">
        <img src="img/optimisation.png" >
        <figcaption> Le point h de optimisation </figcaption>
      </div>
    </div>

</body>

</html>